## maven-debian-helper 0.6

=== debian/changelog ===
maven-debian-helper (0.6) unstable; urgency=low

  * Update everything to version 0.6 because 2 scripts have still been at
    version 0.4. We should make the package more version agnostic.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Aug 2009 15:18:57 +0200

maven-debian-helper (0.5) unstable; urgency=low

  * Update Standards-Version to 3.8.2
  * Follow the new convention for Javadoc:
    javadoc in /usr/share/doc/package/api even if it's in package-doc

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 02 Aug 2009 11:42:31 +0100

maven-debian-helper (0.4) experimental; urgency=low

  [Ludovic Claude]
  * Add myself to Uploaders
  * Use maven-ant-helper for the build instead of recursively building
    this package with itself (which required an ugly bootstrap script)
  * Integrate the cdbs helper with maven-repo-helper, this unifies the
    way the Maven repository is used, and simplifies the job of the
    packager as maven-repo-helper takes care of most POM patching work.
  * Use default-jdk for the build
  * Change section to java, update Standards-Version to 3.8.1
  * Generate Javadoc API automatically.
  * Add mh_make tool to generate Debian packaging automatically from
    a Maven project.
    
  [Torsten Werner]
  * Implement pom faking.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 14 Jul 2009 20:17:16 +0100

maven-debian-helper (0.3) unstable; urgency=low

  * Implement better exception handling.
  * Create our own maven repository during build time.
  * Set version for non plugins to '[$version]' instead of '$version' only.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Jan 2009 23:16:20 +0100

maven-debian-helper (0.2) unstable; urgency=low

  * Rename the bootstrap script.
  * Add a manpage for mvn-debian.

 -- Torsten Werner <twerner@debian.org>  Sat, 17 Jan 2009 12:13:35 +0100

maven-debian-helper (0.1) unstable; urgency=low

  * Initial release. (Closes: #508511)

 -- Torsten Werner <twerner@debian.org>  Mon, 05 Jan 2009 11:47:25 +0100
