=== debian/control ===
Source: maven-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: cdbs, debhelper (>= 6), default-jdk, maven-ant-helper (>> 4), ant-optional, help2man
Build-Depends-Indep: maven-repo-helper (>> 0.5),
 junit, testng, libmaven-plugin-tools-java, libplexus-velocity-java, velocity,
 libmaven2-core-java
Standards-Version: 3.8.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-debian-helper
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-debian-helper/
Homepage: http://wiki.debian.org/Java/MavenBuilder

Package: maven-debian-helper
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | java2-runtime, maven-repo-helper (>> 0.5), maven2,
 libmaven-clean-plugin-java, libmaven-resources-plugin-java,
 libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-site-plugin-java,
 libsurefire-java, velocity, libplexus-velocity-java
Suggests: libmaven-javadoc-plugin-java
Conflicts: maven-repo-helper (<= 0.5)
Description: Helper tools for building Debian packages with Maven
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package makes it possible to use Maven for building Debian packages.
