=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
 	mh_installpoms -p$(PACKAGE)
 	mh_installjar -p$(PACKAGE) -l maven-debian-helper/pom.xml maven-debian-helper/target/maven-debian-helper-$(VERSION).jar
 	mh_installjar -p$(PACKAGE) -l maven-debian-plugin/pom.xml maven-debian-plugin/target/maven-debian-plugin-$(VERSION).jar
+	mh_installjar -p$(PACKAGE) -l maven-build-nodocs/pom.xml maven-build-nodocs/target/maven-build-nodocs-$(VERSION).jar
 	mh_installjar -p$(PACKAGE) -l maven-packager-utils/pom.xml maven-packager-utils/target/maven-packager-utils-$(VERSION).jar
 	pod2man -c 'Maven for Debian GNU/Linux' \
 	  -r maven-debian-helper-$(DEB_UPSTREAM_VERSION) \
@@ -53,7 +54,5 @@
 
 clean::
 	-rm -rf debian/tmp
-	$(RM) man/mvn-debian.1
-
-clean::
-	$(RM) man/mvn-debian.1
+	-$(RM) man/mvn-debian.1
+	mh_unpatchpoms -p$(PACKAGE)
