=== debian/rules ===
--- 
+++ 
@@ -56,3 +56,4 @@
 	-rm -rf debian/tmp
 	-$(RM) man/mvn-debian.1
 	mh_unpatchpoms -p$(PACKAGE)
+	mh_clean
