## maven-debian-helper 1.4.1

=== debian/changelog ===
maven-debian-helper (1.4.1) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Wed, 09 Feb 2011 21:42:36 +0100

maven-debian-helper (1.4) experimental; urgency=low

  * d/control: Add Recommends on devscripts (which provides licensecheck)
  * mh_make: 
     - Improve generated copyright
     - Fix generated rules for a build using ant
     - When ignoring dependencies, don't fail the build
     - When ant is used as the build tool, generate the build.xml file
       required for multi projects.
     - use licensecheck as an additional source of information for licenses

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 12 Nov 2010 12:26:37 +0100

maven-debian-helper (1.3) experimental; urgency=low

  * ${maven:Depends} and similar substitution vars: add
    version constraints when possible
  * Use dpkg to resolve the dependent packages in ${maven:DocDepends}
    (Closes: #588114)
  * Use dpkg to search for the documentation package (Closes: #588114)
  * mh_make: suggest installing missing dependencies which are not ignored
    during the build
  * add property debian.hasPackageVersion property, if true in the
    repository POM then other packages depending on a POM with this property on
    will have an addition version constraint generated in ${maven:Depends}
  * mh_make: detect when debian.hasPackageVersion can be used, ask for the
    upstream version of the package for confirmation.
  * d/control: add Recommends: on subversion as it's used by mh_make,
     add Build-Depends on libmaven-plugin-tools-java and junit
  * d/build.xml: fix build when previous versions of this package are
    not already installed on the system.
  * d/rules: use debian/.mh instead of debian/tmp as temp directory to better
    comply with Debian policy.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 29 Sep 2010 00:17:34 +0200

maven-debian-helper (1.2) unstable; urgency=low

  [ Ludovic Claude ]
  * debian/control: Update Standards-Version to 3.9.1, no changes
  * mh_make: fix issue when no-parent option is needed. Thanks Torsten
    for the report (Closes: #591513)
  * mh_make: assist with the rules to transform the versions
  * mh_make: use existing package.poms files if any
  * maven.mk: all rules in maven.ignoreRules are also used during the
    clean phase, so there is no need to duplicate them in
    maven.cleanIgnoreRules also.

  [ Damien Raude-Morvan ]
  * DependenciesSolver: Fix ClassCastException when using mh_make.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 16 Sep 2010 23:28:02 +0200
