## maven-debian-helper 1.4.2

=== debian/changelog ===
maven-debian-helper (1.4.2) unstable; urgency=low

  * mh_resolve_dependencies: Handle --verbose option has described in
    documentation (it was previously just ignored).
  * DependenciesSolver: In case we didn't found anything for "jar" type,
    just check for a "bundle" type inside repository

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 14 May 2011 22:59:17 +0200
