## maven-debian-helper 1.4.3

=== debian/changelog ===
maven-debian-helper (1.4.3) unstable; urgency=low

  * DependenciesSolver: Don't use Properties.store() method since
    it escape some chars (like " >\=") from variables.
    Replace it with simple FileWriter. Closes: #628272.
  * SysInstallMojo: Send "--keep-elements" flag to POMCleaner if its
    set in <pkg>.poms file. Thanks to James Page <james.page@canonical.com>.
    Closes: #613364
  * mh_resolve_dependencies: Always launch Maven in offline mode
    with --offline option (as already done on mh_make). Closes: #629356
  * SysInstallDocMojo, SysInstallMojo: Drop initProperties method and only rely
    on Maven mojo attributes injection of "debianPackage" and "destPackage".
    Closes: #628693.
  * mh_resolve_dependencies: New --javadoc param, send from maven.mk CDBS file
    to automatically compute Javadoc dependencies when there is some *-doc
    package. Closes: #628703.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 09 Jun 2011 00:11:08 +0200
