## maven-debian-helper 1.4.4

=== debian/changelog ===
maven-debian-helper (1.4.4) unstable; urgency=low

  [ Ludovic Claude ]
  * Move apt-file, devscripts, subversion from Recommends: to Suggests: as
    they are only required when mh_make is used
  * mh_make: rescan the Maven repository after the user installs a
    required package.
  * mh_resolve_dependencies: Also launch Maven in offline mode
    (with --offline option) when --offline parameter is used.

  [ Damien Raude-Morvan ]
  * Upload to unstable (Closes: #637656).
  * mh_make: Update debian/copyright template for latest DEP-5 format.
  * mh_resolve_dependencies: Don't use mvn directly but call to
    DependenciesSolver main (so packages can have a main pom
    in other directory than root).
  * DependenciesSolver: Add new parameters :
    - --non-explore: doesn't explore directories for pom.xml
    - --base-directory: path to root directory of package
  * maven.mk: Send base-directory and non-explore parameters when calling
    mh_resolve_dependencies.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 20 Aug 2011 16:25:50 +0200
