=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-ant-helper (>> 6.7), ant-optional, help2man
 Build-Depends-Indep: maven-repo-helper (>= 1.5), junit, libmaven-plugin-tools-java,
  libplexus-velocity-java
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-debian-helper
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-debian-helper/
 Homepage: http://wiki.debian.org/Java/MavenBuilder
@@ -18,8 +18,7 @@
  libmaven-clean-plugin-java, libmaven-resources-plugin-java,
  libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-site-plugin-java,
  libsurefire-java, velocity, libplexus-velocity-java
-Recommends: apt-file, devscripts, subversion
-Suggests: libmaven-javadoc-plugin-java
+Suggests: libmaven-javadoc-plugin-java, apt-file, devscripts, subversion
 Description: Helper tools for building Debian packages with Maven
  Maven is a software project management and comprehension tool. Based on the
  concept of a project object model (POM), Maven can manage a project's build,
