## maven-debian-helper 1.4.5

=== debian/changelog ===
maven-debian-helper (1.4.5) unstable; urgency=low

  * SysInstallMojo: Support "finalName" attribute to override
    expected artifact (conform to Maven standards).
  * SysInstallMojo: Read usj-name, usj-version and no-usj-versionless.
    Closes: #629621.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 01 Sep 2011 22:52:29 +0200
