## maven-debian-helper 1.5

=== debian/changelog ===
maven-debian-helper (1.5) unstable; urgency=low

  [ Ludovic Claude ]
  * Install jars in /usr/share/java (Closes: #636660)
  * Now requires Java 1.5 or better to compile and run.
  * Remove velocity.log after running mh_make (Closes: #641261)
  * SysInstallMojo: read classifier and java-lib parameters.
  * mh_make: upgrade Standard-Version (Closes: #641302)
  * mh_make: clean up Debian emails of the form My Name<my.name@provider.com>
    (Closes: #638788)
  * mh_make: fix description in generated maven.rules (Closes: #639637)
  * mh_make: add support to generate and install Javadoc on multi projects
    during an Ant build.
  * Fix failing tests in DependenciesSolverTest
  * Run unit tests during the build,
  * d/control: add B-D on libcommons-io-java as it's used by the junit tests.
  * Generate package-doc.poms for Ant builds
  * mh_make: fix resolution of versionless dependencies and missing
    parent POMs (Closes: #639316)
  * mh_make: Don't include document packages in the dependency search
    (Closes: #656235)
  * Fix installation of javadoc jar (Closes: #656311)
  * Fix installation of artifacts using a classifier

  [ Damien Raude-Morvan ]
  * maven-packager-utils/src/main/resources/build.xml.vm: package-module ant
    macro is always needed (at least for root module).
  * Follow-up for #589635: avoid creating a file called mvn-build during
    the build.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 24 Jan 2012 23:55:22 +0100
