## maven-debian-helper 1.5ubuntu1

=== debian/changelog ===
maven-debian-helper (1.5ubuntu1) precise; urgency=low

  * maven-debian-plugin/.../SysInstallMojo.java: Don't install jar 
    file to /usr/share/maven-repo when also installing to /usr/share/java
    - just symlink it (LP: #965054). 

 -- James Page <james.page@ubuntu.com>  Mon, 26 Mar 2012 09:50:27 +0100
