## maven-debian-helper 1.5.1ubuntu1

=== debian/changelog ===
maven-debian-helper (1.5.1ubuntu1) quantal; urgency=low

  * Make intelligent decisions about whether to install jar files
    to /usr/share/java (LP: #1052533):
    - SysInstallMojo: Automatically detect if artifact is being installed
      into a Java library package (excluding maven plugins) and set flags
      to ensure that jar files are installed to /usr/share/java IF config
      options relevant to /usr/share/java installation have not been
      explicitly specified.

 -- James Page <james.page@ubuntu.com>  Tue, 18 Sep 2012 16:57:17 +0100
