## maven-debian-helper 1.6.2

=== debian/changelog ===
maven-debian-helper (1.6.2) unstable; urgency=low

  [ Thomas Koch ]
  * Upload to unstable
  * Depend on maven-repo-helper >= 1.8.3

  [ Emmanuel Bourg ]
  * Added myself to the uploaders
  * Fixed a typo in the help message for the --from-svn option in mh_make
  * Updated the dependency on maven-repo-helper (= 1.8.2)

  [ Jakub Adam ]
  * maven.pm: Rename maven-debian-plugin -> debian-maven-plugin
    (Closes: #706782)

 -- Thomas Koch <thomas@koch.ro>  Sun, 26 May 2013 11:25:14 +0200

maven-debian-helper (1.6.1) experimental; urgency=low

  [Emmanuel Bourg]
  * Fixed the format URL in the generated debian/copyright file (Closes: #690307)
  * debian/control: Update Standards-Version to 3.9.4 (no changes)
  * mh_make: Update generated control to use Standards-Version 3.9.4
  * Replaced tabs with spaces in Java files
  * Replaced StringBuffers with StringBuilders
  * Minor code changes (for each loops, indexOf->contains)

  [ Thomas Koch ]
  * fixed off-by-one error in version rule question
  * Do better tests for valid Debian package names
  * add missing newline
  * fix bad check for default response in user interaction
  * fix NPE when package is not found

 -- Thomas Koch <thomas@koch.ro>  Thu, 04 Apr 2013 20:38:45 +0200

maven-debian-helper (1.6) experimental; urgency=low

  [Ludovic Claude]
  * d/control:
    - Update Standards-Version to 3.9.2, no changes
  * d/rules: move 'unpatch all POM files' to
    cleanbuilddir target to restore all files to their pristine
    state after building.
  * share/perl/maven.pm: Apply patch to port share/cdbs/1/class/maven.mk to dh.
    Patch made by Steve Langasek <vorlon@debian.org>

  [Thomas Koch]
  * Massive code refactorings and cleanup.

  [Hilko Bengen]
  * mh_make: Do not use sudo (Closes: #703382)

  [James Page]
  * Make intelligent decisions about whether to install to /usr/share/java.
    (Closes: #688043) (LP: #1052533)

 -- Thomas Koch <thomas@koch.ro>  Thu, 28 Mar 2013 11:54:00 +0200
