## maven-debian-helper 1.6.3

=== debian/changelog ===
maven-debian-helper (1.6.3) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Align the options vertically when asking how the version should be
    transformed

  [ Jakub Adam ]
  * maven.pm: pass properties.file.manual as JVM system property
    (Closes: #710131)

 -- Thomas Koch <thomas@koch.ro>  Sun, 09 Jun 2013 19:29:44 +0200
