## maven-debian-helper 1.6.5

=== debian/changelog ===
maven-debian-helper (1.6.5) unstable; urgency=low

  * Add Wolodja Wentland to uploaders
  * Prevent artifact installation during dh build (switch maven target from
    "install" to "package")
  * Adjust mh_resolve_dependencies arguments in dh to match CDBS
  * Adjust debian-maven-plugin options in dh to match CDBS
  * Switch maven doc target back to javadoc:jar (was javadoc:javadoc)

 -- Wolodja Wentland <debian@babilen5.org>  Sat, 17 Aug 2013 15:24:16 +0000

maven-debian-helper (1.6.4) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Don't install the documentation jar by default (Closes: #711852)
  * Generate canonical URLs for the Vcs-* fields
  * Refer to "Debian systems" instead of "Debian GNU/Linux system"
    in the generated copyright file
  * Fixed the information message displayed when resolving dependencies
    (regression in version 1.6)
  * Added l10n-maven-plugin to the list of the documentation plugins
  * Added maven-svn-wagon to the list of the ignored extensions
  * Added maven-scm-publish-plugin to the list of the ignored plugins
  * Added rat-maven-plugin to the list of the ignored plugins
  * Code clean up and minor syntax changes

  [ Jakub Adam ]
  * dh build: Touch debian/stamp-poms-patched after mh_patchpoms is run
    (Closes: #714189)

  [ James Page ]
  * Send options for --published-rules and --ignore-rules to POMCleaner
    during SysInstallMojo (Closes: #719487).

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Aug 2013 13:00:25 +0200
