=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
- Damien Raude-Morvan <drazzib@debian.org>, Thomas Koch <thomas@koch.ro>, Emmanuel Bourg <ebourg@apache.org>
+ Damien Raude-Morvan <drazzib@debian.org>, Thomas Koch <thomas@koch.ro>, Emmanuel Bourg <ebourg@apache.org>, Wolodja Wentland <debian@babilen5.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-ant-helper (>= 7.0), ant-optional, help2man
 Build-Depends-Indep: maven-repo-helper (>= 1.8.3), junit4, libmaven-plugin-tools-java,
  libplexus-velocity-java, libcommons-io-java
