## maven-debian-helper 1.6.6

=== debian/changelog ===
maven-debian-helper (1.6.6) unstable; urgency=low

  [ Emmanuel Bourg ]
  * The version rule selected by default is now the symbolic 'debian' version
  * The choices for the version rule are no longer reordered but the previous
    choice is still selected by default
  * Added com.github.github:site-maven-plugin to the ignored plugins
  * Added org.codehaus.mojo:ianal-maven-plugin to the ignored plugins
  * Added com.mycila.maven-license-plugin:maven-license-plugin
    to the ignored plugins
  * Added wagon-gitsite to the ignored extensions
  * Ignore the dependencies provided by the JRE (JAF, JMX, JAXB, StAX)
  * Ask the questions again if the response is not valid
  * Depend on maven-repo-helper >= 1.8.5
  * Build depend on debhelper 9
  * The generated packages now depend on debhelper 9
  * The generated control file now specifies Standards-Version: 3.9.5
  * Improved the detection of the documentation packages
  * Fixed an IllegalArgumentException when a documentation package is not found
    (Closes: #712506)
  * Added a header to orig-tar.svn.vm
  * Use XZ compression for the upstream tarball in the generated orig-tar.sh
  * Standards-Version updated to 3.9.5 (no changes)

  [ Steffen Moeller ]
  * Removed the trailing white space after the Homepage field
    in the generated control file
  * Fixed the length of the separator underlining the title
    in the generated README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Dec 2013 22:02:59 -0800
