=== debian/rules ===
--- 
+++ 
@@ -47,10 +47,13 @@
 	  -r maven-debian-helper-$(DEB_UPSTREAM_VERSION) \
 	  man/mvn-debian.pod > man/mvn-debian.1
 	dh_installman $(MAN_PAGES) man/mvn-debian.1
+	install -D share/perl/maven.pm debian/tmp/$$(perl -MConfig -e 'print $$Config{vendorlib}')/Debian/Debhelper/Buildsystem/maven.pm
+
+cleanbuilddir::
+	mh_unpatchpoms -p$(PACKAGE)
 
 clean::
 	-$(RM) man/mvn-debian.1
-	mh_unpatchpoms -p$(PACKAGE)
 	mh_clean
 
 # Helper target, to use when updating the version of this package
