## maven-debian-helper 1.6.8

=== debian/changelog ===
maven-debian-helper (1.6.8) unstable; urgency=medium

  * The provided Maven dependencies are no longer added to the ${maven:Depends}
    substitution variable
  * Added com.google.code.maven-license-plugin:maven-license-plugin
    to the ignored plugins
  * Use the --download-current-version uscan option in the generated
    debian/rules files
  * Release candidate versions are now properly mangled (1.0-rc2 -> 1.0~rc2)
  * Updated the Maven dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Jul 2014 00:51:14 +0200

maven-debian-helper (1.6.7) unstable; urgency=medium

  * The optional Maven dependencies are now suggested and not recommended
    in the package generated by mh_make
  * The optional test dependencies are no longer added to the
    ${maven:OptionalDepends} substitution variable
  * The generated Vcs-* fields now refer to Git instead of Subversion
    (Closes: #639338)
  * Added com.googlecode.maven-gcu-plugin:maven-gcu-plugin to the ignored
    plugins
  * Depend on maven-repo-helper >= 1.8.6
  * Improved the package description (Closes: #704091)
  * Fixed the mvn-debian script when more than one binary package is defined.
    Thanks to Mattias Ellert (Closes: #673525)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Feb 2014 14:31:25 +0100
