=== debian/control ===
Source: maven-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>,
           Thomas Koch <thomas@koch.ro>,
           Emmanuel Bourg <ebourg@apache.org>,
           Wolodja Wentland <debian@babilen5.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-ant-helper (>= 7.0), ant-optional, help2man
Build-Depends-Indep: junit4,
                     libcommons-io-java,
                     libmaven-plugin-tools-java,
                     libplexus-velocity-java,
                     maven-repo-helper (>= 1.8.6)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-debian-helper.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/maven-debian-helper.git
Homepage: http://wiki.debian.org/Java/MavenBuilder

Package: maven-debian-helper
Architecture: all
Depends: ${misc:Depends}, default-jdk, maven-repo-helper (>= 1.8.6), maven2 (>= 2.2.1-5),
         libmaven-clean-plugin-java,
         libmaven-compiler-plugin-java,
         libmaven-jar-plugin-java,
         libmaven-resources-plugin-java,
         libmaven-site-plugin-java,
         libplexus-velocity-java,
         libsurefire-java,
         velocity
Suggests: libmaven-javadoc-plugin-java, apt-file, devscripts, subversion
Description: Helper tools for building Debian packages with Maven
 maven-debian-helper is a set of tools used to generate Debian packages from
 Maven projects and build them in a manner that complies with the Debian
 policies.
